package main

import (
	"embed"
	"fmt"
)

//go:embed config.json
var configuration embed.FS

func NewConfigLoadTemplate() {
	config, err := configuration.ReadFile("config.json")
	if err != nil {
		panic(err)
	}

	fmt.Println(string(config))
}
